/* @import must be at top of file, otherwise CSS will not work */

.regionSelectWrapper {
	display: none!important;
}

.homepage {
	padding-top: 60px;
}

.top-section {
	background-color: #000000;
}

.custom-select option {
	background-color: white;
	font-family: 'LightCn', sans-serif;
	padding-left: 10px;
	color: #000;
}

.specific {
    width: auto;
    height: 100%;
    max-height: 210px;
}

.all {
    width: auto;
    height: 100%;
    max-height: 210px;
}

.or-parent {
	display: block;
	position: relative;
    width: 90px;
}

.or {
    font-size: 29px;
    border-top: 4px solid #fed600;
    border-bottom: 4px solid #fed600;
    font-family: 'ExtraBlackCn';
    color: #FFF;
    position: absolute;
    top: calc(40% - 25px);
    left: calc(50% + 5px);
    padding-top: 6px;
}

.product-wrap-left {
	text-align: center;
    max-width: 300px;
    margin-right: 0;
    margin-left: auto;
}

.product-wrap-right {
	text-align: center;
    max-width: 300px;
    margin-right: auto;
    margin-left: 0;
}


.product-wrap-right, .product-wrap-left {
	transition: 0.3s;
}

.product-wrap-right:hover, .product-wrap-left:hover {
	transform: scale(1.05);
	text-decoration: none;
}


@media(min-width: 767px) {
	.product-wrap-right:hover .product-name, .product-wrap-left:hover .product-name {
		border-bottom: 2px solid #fed600;
	    width: max-content;
	    margin-left: auto;
	    margin-right: auto;
	}
}

.number:hover {
	transform: scale(1.04);
	transition: 0.2s;
}

.custom-select {
	border-width: 0;
	border-bottom: 3px solid #fff;
    border-radius: 0;
    /* border-right: 0; */
    /* border-bottom: 0; */
    -webkit-appearance: none;
    width: 200px;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 2px;
    color: #000;
    background-color: transparent;
    width: 100%;
    margin-bottom: 15px;
    font-family: 'BoldCn';
    padding-left: 10px;
}

.custom-select:hover {
    color: #fff;
    cursor: pointer;
}

.year-parent, .make-parent, .model-parent {
	position: relative;
}

.arrow-down {
	background-image: url(../img/arrow-down.svg);
    position: absolute;
    right: 15px;
    top: 3px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    pointer-events:none;
}

.line {
	border-bottom: 4px solid #000;
    position: absolute;
    width: 1500px;
    right: 0;
    transform: translate(-50px, 0);
    top: 35px;
}

.go-button {
	color: #fff;
	background-color: #000;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 22px;
	font-family: 'BoldCn';
	transition: 0.3s;
	border: 0;
    vertical-align: middle;
    line-height: 22px;
    padding-top: 10px;
    padding-bottom: 6px;
    margin-top: 20px;
}

.go-button:hover {
	background-color: #fff;
	color: #000;
}

.dropdown-parent {
	background-color: #FFD600;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 40px;
	padding-bottom: 40px;
	width: 100%;
	min-width: 400px;
	max-width: 660px;
	float: left;
}

.no-margin {
	margin-left: 0!important;
	margin-right: 0!important;
}

.dropdown-title {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 10px;
	color: #000000;
	font-family: 'ExtraBlackCn';
}

.feature-product-parent {
	width: calc(100% - 660px);
	display: flex;
	float: left;
	justify-content: center;
    padding-top: 70px;
}

.product-name {
	text-align: center;
	color: #FFD600;
	font-family: 'ExtraBlackCn';
	margin-top: 20px;
	font-size: 18px;
}

.pour-section {
    background-color: #333333;
    background-image: url(../img/prestone-pour.jpg);
    background-size: cover;
    background-position: top right;
    padding-bottom: 35%;
    min-height: 230px;
    position: relative;
}

.pour-title {
    font-size: 75px;
    line-height: 60px;
    font-family: 'ExtraBlackCn';
    max-width: 1000px;
    color: #fff;
    position: absolute;
    top: 38%;
    left: 60px;
}

.why-section {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 60px;
	padding-right: 60px;
	background-color: #ffffff;
}

.why-parent {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 10px;  
}

.why-title {
	font-size: 48px;
	color: #000000;
	border-bottom: 10px solid #FFD600;
	border-top: 10px solid #FFD600;
	width: 100%;
	display: inline;
	padding-bottom: 10px;
	padding-top: 20px;
	font-weight: 900;
    font-family: 'ExtraBlackCn';
}

.third-parent {
	width: 100%;
	display: block;
}

.third {
	width: 33.3333%;
	display: block;
	float: left;
	text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

.image-parent {
	height: 200px;
	display: flex;
}

.why-subtitle {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 25px;
	font-family: 'BoldCn';
	color: black;
}

.why-description {
	margin-bottom: 40px;
	font-family: 'Roman';
    font-size: 17px;
    line-height: 22px;
	color: black;
}

.pickup {
    width: 100%;
    max-width: 166px;
    margin: auto;
    margin-bottom: 0;
}

.house {
    width: 100%;
    max-width: 128px;
    margin: auto;
    margin-bottom: 0;
}

.wallet {
    width: 100%;
    max-width: 112px;
    margin: auto;
    margin-bottom: 0;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.engine-illustration-parent {
	width: 100%;
	display: block;
	background-color: #f1f1f1;
	overflow: hidden;
}

.engine-illustration {
    display: block;
    width: 100%;
    height: auto;
    max-height: 600px;
    max-width: max-content;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 20px;
}

.left-side, .right-side {
	float: left;
	height: 860px;
}

.left-side {
	width: 480px;
	display: block;
	background-color: #000;
	color: #ffffff;
	overflow: hidden;
}

.right-side {
    width: calc(100% - 480px);
    padding-top: 50px;
    padding-bottom: 30px;
    background-color: #F1F1F1;
}

.second-sup {
	font-size: .3em!important;
    top: -20px;
}

.underheadline {
    font-size: 19px;
    text-align: center;
}


.illustration-title {
    font-size: 38px;
    color: #000000;
    border-bottom: 10px solid #ffd600;
    border-top: 10px solid #ffd600;
    width: auto;
    display: inline;
    padding-bottom: 0px;
    padding-top: 14px;
    font-weight: 900;
    font-family: 'ExtraBlackCn';
    margin-left: calc(49% - 300px);
}

@media (min-width: 1001px) and (max-width: 1250px) {
	.illustration-title {
		font-size: 23px;
	}

	.underheadline {
	    font-size: 13px;
	    text-align: center;
	}
	
}

@media (max-width: 1000px) {
	.underheadline {
	    font-size: 13px;
	}
}


@media (min-width: 900px) and (max-width: 1260px) {
	.illustration-title {
		margin-left: 12%;
	}
} 

.button-bar {
	height: 70px;
	background-color: #000;
	opacity: 1;
	color: #ffffff;
	border-bottom: 1px solid #FFD700;
	position: relative;
}

.previous, .next {
	height: 70px;
	line-height: 70px;
	vertical-align: middle;
	width: 140px;
	float: left;
	font-family: 'BoldCn';
	font-size: 18px;
	color: #FFD600;
	z-index: 100;
}

.previous {
    position: absolute;
    left: 0px;
    padding-left: 30px;
    padding-right: 10px;
}

.next {
    position: absolute;
    right: 0px;
    text-align: right;
    padding-right: 30px;
    width: 130px;
}

.next:hover, .previous:hover {
	cursor: pointer;
	background-color: #fff;
	color: #000;
}


.arrow-right {
	transform: rotate(180deg);
}

.description-area {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	height: 304px;
}

.ill-title {
	font-size: 28px;
	margin-bottom: 20px;
	font-family: 'ExtraBlackCn';
	font-size: 28px;
}

.ill-description {
	font-size: 17px;
    line-height: 22px;
	font-family: 'Roman';
}

.detail-area {
	height: 100%;
    max-height: 490px;
}

.detail-area .left, .detail-area .right {
    width: 50%;
    float: left;
    height: 100%;
    padding-left: 20px;
    padding-top: 25px;
    padding-right: 20px;
    padding-bottom: 38px;
}

.detail-area .left {
	background-color: #FFD600;
}

.small-title {
	font-size: 26px;
	line-height: 46px;
	font-family: 'BoldCn';
	white-space: nowrap;
}
.large-title {
	font-size: 40px;
	font-family: 'ExtraBlackCn';
}

.auto-part {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 294px;
    margin-top: 10px;
}

.engine {
	height: 356px;
}

.water-pump {
	height: 350px;
}

.image-wrapper {
	display: table;
    margin: auto;
    position: relative;
}

.number {
    position: absolute;
    height: 80px;
    width: 80px;
    background-color: #fff;
    color: #000;
    top: 0;
    left: 0;
    border-radius: 100%;
    display: flex;
    justify-content: center;
}

.number span {
    align-self: center;
    font-size: 48px;
    font-family: 'LightCn';
    line-height: 48px;
    vertical-align: middle;
    margin-top: 14px;
}

.number.active {
	background-color: #000;
	color: #FFD600;
	box-shadow: 0 9px 9px 2px rgba(0, 0, 0, 0.25), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.number:hover {
	cursor: pointer;
}


.one {
    top: 52%;
    left: 12%;
}

.two {
    top: 38%;
    left: 33%;
}

.three {
    top: 21%;
    left: 55%;
}

.four {
    top: 59%;
    left: 68%;
}


.ccm-page footer {
	background-color: #000;
}

.map-parent {
	display: flex;
}

.protected, .corrosion {
	text-align: center;
	font-size: 13px;
	font-family: 'ExtraBlackCn';
}

.find-parent {
	padding-top: 40px;
	padding-bottom: 80px;
	text-align: center;

	background-image: url(../img/map-image@2x.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.info-image {
	background-image: url(../img/where-to-buy-guy.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	background-position: center;
}

.map-pin {
	margin-bottom: 20px;
}

.map-text {
	font-size: 35px;
	margin-bottom: 20px;
	font-family: 'LightCn';
	color: #ffffff;
}

.find-button {
    color: #000;
    background-color: #ffd600;
    padding-top: 25px;
    padding-bottom: 16px;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 30px;
    font-family: 'BoldCn';
    transition: 0.3s; 
    border: 0;
    text-decoration: none;
}

.legal_trigger {
	font-size: 28px!important;
    vertical-align: text-bottom!important;
    cursor: pointer;
    text-decoration: underline;
    color: #ffd600;
}

.find-button:hover {
	background-color: #fff;
	text-decoration: none;
	color: #000;
}

.find-button:focus {
	background-color: #fff;
	text-decoration: none;
	color: #000;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}


.astm {
	font-family: 'BoldCn'; 
	font-size: 20px;
	margin-top: 20px;
}

.pour-sub {
	font-size: 25px;
    line-height: 23px;
    margin-top: 23px;
}

.custom-sup {
	font-size: 21px!important;
	vertical-align: text-top;
	line-height: 48px;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%!important;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


.reps-parent {
	overflow: hidden;
}

.reps {
	background-position: center;
	background-size: cover;
	padding-bottom: 15%;
	background-repeat: no-repeat;
	transition: 0.3s;
}

.reps:hover {
	transform: scale(1.05)!important;
}

.swiper-pagination-fraction {
    bottom: 18px!important;
    width: 100%;
    font-family: 'BoldCn'; 
    font-size: 18px;
}


@media (max-width: 1000px) {
	.dropdown-parent {
		width: 100%;
		max-width: 100%;
	}
	.feature-product-parent {
		width: 100%;
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.or {
	    font-size: 18px;
	    border-top: 3px solid yellow;
	    border-bottom: 3px solid yellow;
	    font-family: 'ExtraBlackCn';
	    color: #FFF;
	    position: absolute;
		top: calc(50% - 10px);
	    padding-top: 6px;
	    left: calc(50% - 10px);
	}
	.specific {
	    width: 100%;
	    height: auto;
	    padding-top: 25%;
	    max-width: 216px;
	}
	.all {
	    width: 100%;
	    height: auto;
	    max-width: 235px;
	}
}

@media (min-width: 1000px) and (max-width: 1300px) {
	.number span {
		font-size: 3vw;
		line-height: 3vw;
		margin-top: 1vw;
	}
	.number {
	    height: 5vw;
	    width: 5vw;
	}
	.line {
		top: 2vw;
	}
}

@media (min-width: 768px) and (max-width: 999px) {
	.left-side, .right-side {
		width: 50%;
		height: 100%;
	}

	.number span {
	    font-size: 3vw;
		line-height: 3vw;
		margin-top: 1vw;
	}
	.number {
	    height: 5vw;
	    width: 5vw;
	}
	.illustration-title {
		font-size: 2.5vw;
		margin-left: 2vw;
		border-bottom: 5px solid #ffd600;
		border-top: 5px solid #ffd600;
		padding-top: 10px;
		padding-bottom: 0px;
	}
	.line {
		transform: translate(-4vw, 0);
		top: 2vw;
	}

	.description-area {
		height: auto;
	}
	.ill-description {
		font-size: 2vw;
	}
	.detail-area {
		max-height: 100%;
	}
	.large-title {
		font-size: 3.5vw;
	}
	.detail-area .left, .detail-area .right {
		min-height: 500px;
	}

	.swiper-slide {
		max-height: 720px;
	}
}






@media (min-width: 1000px) and (max-width: 1400px) {
	.specific, .all {
		width: auto;
		height: auto;
		max-height: 175px;
	}
	.feature-product-parent {
		width: 54%!important;
		margin-left: 2.5%;
		padding-top: 100px;
	}
	.dropdown-parent {
		width: 40%!important;
	}
}



@media (max-width: 767px) {
	.third {
		width: 100%;
	}

	.pour-title {
	    font-size: 24px;
		font-family: 'ExtraBlackCn';
	    max-width: 50%;
	    color: #fff;
	    position: absolute;
	    top: 30px;
	    left: 30px;
	    line-height: 32px;
	}
	.custom-sup {
		font-size: 1.5vw!important;
		vertical-align: middle;
	}

	.protected, .corrosion {
		text-align: left;
		margin-bottom: 15px;
		margin-top: 3px;
	}
	.protected {
		padding-left: 8px;
	}
	.corrosion { 
		margin-top: 7px;
	}

}

@media (min-width: 768px) and (max-width: 1200px) {
	.pour-title {
		font-size: 3.4vw;
	    line-height: 3.5vw;
	    font-family: 'ExtraBlackCn';
	    max-width: 70%;
	    color: #fff;
	    position: absolute;
	    top: 11vw;
	    left: 60px;
	}

	.custom-sup {
		font-size: 1.5vw!important;
		vertical-align: middle;
	}

	.pour-sub {
	    font-size: 2.2vw;
	    line-height: 2.5vw;
	    margin-top: 2vw;
	}
}

/*fix footer*/
@media (min-width: 1030px) {
	.ccm-page footer #footerNavLinksContainer {
		width: calc(100% - 240px);
	}
	.ccm-page footer #footerProductImage {
		width: 240px;
	}

	.top-section {
		display: flex;
		background-color: #000000;
	}
}


@media (min-width: 951px) {

	.ccm-page footer {
		border-top: 0;
	}

	.ccm-page .contentInner, .ccm-page .headerInner {
	    max-width: calc(100% - 120px);
	}

	#headerMainNavWrapper ul#headerMainNav>li:first-of-type>a {
		position: absolute;
		right: 370px;
	}

	#headerMainNavWrapper ul#headerMainNav>li:nth-of-type(2)>a {
		position: absolute;
		right: 260px;
	}

	#headerMainNavWrapper ul#headerMainNav>li:nth-of-type(3)>a {
		position: absolute;
		right: 70px;
	}

	#headerMainNavWrapper ul#headerMainNav>li>a:hover {
		background-color: black;
		color: #fff;
	}

}


.prestone-title {
	background-image: url(../img/prestone_logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 46px;
    background-size: 94px;
    background-position: top;
}



@media (max-width: 767px) {
	.map-parent {
		display: block;
	}

	.left-side, .right-side {
		width: 100%;
		height: 100%;
	}
	.right-side {
		text-align: center;
	}
	.number span {
	    margin-top: 2vw;
	    font-size: 5vw;
	}
	.number {
	    height: 8vw;
	    width: 8vw;
	}
	.illustration-title {
		margin: 21px;
		font-size: 22px;
		padding-bottom: 35px;
	}

	.auto-part {
		height: 260px;
	}
	
	.dropdown-title {
		font-size: 26px;
		line-height: 35px;
	}

	.pour-title {
		font-size: 18px;
		font-family: 'ExtraBlackCn';
		max-width: 400px;
		color: #fff;
		position: absolute;
		top: calc(50% - 55px);
		left: 30px;
		line-height: 25px;
	}
	.why-parent {
		margin-bottom: -100px;
	}
	.why-title {
		font-size: 32px;
	}

	.why-section {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	.third {
		padding-left: 0;
		padding-right: 0;
	}
	.why-subtitle {
		font-size: 24px;
		margin-top: 10px;
		margin-bottom: 0;
	}
	.why-description {
		font-size: 18px;
		margin-bottom: 0;
	}

	.second-sup {
	    top: -15px;
	}


/*	.pickup {
		max-width: 120px;
	}
	.house {
		max-width: 80px;
	}
	.wallet {
		max-width: 70px;
	}*/

	.second-third {
		margin-top: -100px;
	}

	.third-third {
		margin-top: -120px;
	}

	.right-side {
	    padding-top: 50px;
	    padding-bottom: 0;
	}

	.dropdown-parent {
		min-width: 100px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.description-area {
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 0;
	}
	.ill-title {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.description-area {
		height: 250px;
	}

	.mobile-undertitle {
		font-family: 'BoldCn';
		font-size: 14px;
		margin-left: 15px;
	}

	.detail-area .left, .detail-area .right {
	    padding-top: 10px;
	    text-align: left!important;
		height: calc(300px + 27vw);
		max-height: 420px;
	}
	.large-title {
		font-size: 30px;
		white-space: nowrap;
	}
	.small-title {
		margin-bottom: -6px;
	}
	.auto-part {
		margin-top: 5px;
	}
	.map-pin {
		height: 112px;
	}
	.map-text {
		font-size: 24px;
	}
	.find-button {
		font-size: 18px;
		padding-top: 15px;
		padding-bottom: 10px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.reps {
		padding-bottom: 25%;
	}

	.prestone-title {
	    background-position: left;
	    margin-bottom: 0px!important;
	    height: 29px;
	    background-size: 72px;
	}


	.ill-description {
		font-size: 16px;
	}
	.small-title {
		font-size: 21px;
		line-height: 29px;
		white-space: nowrap;
	}

	.astm {
	    font-family: 'BoldCn';
	    font-size: 20px;
	    margin-top: 20px;
	}


	.pour-title {
		font-size: 23px;
		font-family: 'ExtraBlackCn';
		max-width: 250px;
		color: #fff;
		position: absolute;
		top: calc(50% - 55px);
		left: 30px;
		line-height: 25px;
	}

	.pour-sub {
		font-size: 14px;
		line-height: 16px;
		margin-top: 2vw;
	}

	.engine-illustration-parent {
		margin-top: 30px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	.third {
		width: 50%;
	}
}

.ccm-page footer #footerProductImage {
  background-image: url(../img/AllVehicle.png)!important;
}


@media (min-width: 1110px) and (max-width: 1410px) {
	.dropdown-title {
		font-size: 2.3vw;
		line-height: 3.2vw;
	}
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.pickup, .house, .wallet {
		height: 100%;
	}
	.feature-product-parent {
		max-width: 54%;
	}
	.legal_trigger {
		text-decoration: none;
	}	
}

@media (min-width: 1000px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.illustration-title {
		margin-left: calc(50% - 410px);
	}
}



@media (min-width: 1500px) {
	.engine-illustration {
		width: auto;
	}
}

@media (max-width: 880px) {
	.astm {
		font-size: 16px;
	}
}

@media (max-width: 830px) {
	.why-title {
		max-width: 300px;
		display: inline-table;
		padding-bottom: 5px;
		padding-top: 11px;
		margin-bottom: 40px;
	}
}


.modal-dialog {
    position: relative;
    width: auto;
    margin: 20vh 10px!important;
}

@media (min-width: 768px) {
	.modal-dialog {
	    width: 600px;
	    margin: 20vh auto!important;
	}
}

@media (max-width: 1000px) {
	.auto-part {
		height: 240px;
	}
	.water-pump, .engine {
	    height: 270px;
	}

	.radiator {
		margin-top: 25px;
	}
	.small-title {
		font-size: 21px;
	}
}


@media (min-width: 768px) and (max-width: 1000px) {
	.all {
    	max-width: 244px; 
	} 

	.specific {
	    width: 100%;
	    height: auto;
	    padding-top: initial;
	    max-width: initial;
	    margin-top: 20px;
	}
}

@media (min-width: 620px) and (max-width: 1000px) {
	.feature-product-parent {
		height: 315px;
	}
}